Bug 219782 - sysutils/p5-BackupPC-XS: update to 0.55
Summary: sysutils/p5-BackupPC-XS: update to 0.55
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://reviews.freebsd.org/D11052
Keywords:
Depends on:
Blocks:
 
Reported: 2017-06-04 17:54 UTC by Alexander Moisseev
Modified: 2017-06-06 01:40 UTC (History)
1 user (show)

See Also:


Attachments
patch (987 bytes, patch)
2017-06-04 17:54 UTC, Alexander Moisseev
moiseev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Moisseev 2017-06-04 17:54:40 UTC
Created attachment 183216 [details]
patch

Update to 0.55
Comment 1 Danilo G. Baio freebsd_committer 2017-06-05 01:09:48 UTC
I'll take it.
Comment 2 commit-hook freebsd_committer 2017-06-06 01:38:48 UTC
A commit references this bug:

Author: dbaio
Date: Tue Jun  6 01:38:13 UTC 2017
New revision: 442737
URL: https://svnweb.freebsd.org/changeset/ports/442737

Log:
  sysutils/p5-BackupPC-XS: Update to 0.55

  Changes: http://cpansearch.perl.org/src/CBARRATT/BackupPC-XS-0.55/Changes

  PR:		219782
  Submitted by:	Alexander Moisseev <moiseev@mezonplus.ru> (maintainer)
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11052

Changes:
  head/sysutils/p5-BackupPC-XS/Makefile
  head/sysutils/p5-BackupPC-XS/distinfo
Comment 3 Danilo G. Baio freebsd_committer 2017-06-06 01:40:21 UTC
Committed, thanks.